[conf]
id=968
name=zj
version=2008.3.18
description=post mail for http://mail.nxnet.cn/
file_name=zj.ini

url_home=http://mail.nxnet.cn/

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=1

smtp_host=mail.nxnet.cn
smtp_port=25
pop_host=pop3.nxnet.cn
pop_port=110
mail_domain=@nxnet.cn
